/* mundialis Farben
#1F1C55
#8DC63F */

body {
    width: 100%;
    font-family: "Open Sans", "Helvetica Neue", helvetica, arial, verdana, sans-serif;
    line-height: 1.4em;
    background-color: rgb(255, 255, 255);
    margin: 0px;
}

h1 {
    font-size: 2.4em;
}

h1, h2, h1 a {
    color: #0e1058;
    text-align: center;
    line-height: 1em;
    font-weight: normal;
    font-weight: 600;
}

a {
    text-decoration: none;
    color: #0e1058;
}

#f4glogo {
    width: 2em;
}

img.icon {
    width: 10px;
    height: 10px;
    padding-left: .3em;
    padding-right: .3em;
    float: none;
}

main {
    background-color: rgb(255, 255, 255);
    z-index: 2;
    padding: 2em;
    margin: auto;
    margin-top: 3em;
    /* margin-left: 14em;
    margin-right: 14em; */
    margin-bottom: 0px;
    /* border: solid #0e1058 5px; */
    border-radius: 3px;
}

.flexparent {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flexchild {
    width: 28%;
    width: 16%;
    min-width: 8em;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 1.3em;
    font-weight: 600;
    color: white;
    /* border: solid #0e1058 5px; */
    padding: 1%;
    margin: 1%;
    /* background-blend-mode: soft-light; */
    background-blend-mode: darken;
    background-color: gray;
    background-position: center;
    background-size: cover;
}

.flexchild:nth-child(1) {
    /* background-color: #eb7f00; */
    background-image: url('resources/img/fc_08_04_03.jpg');
}
.flexchild:nth-child(2) {
    /* background-color: #eb7f00; */
    background-image: url('resources/img/fc_11_8A_04.jpg');
}
.flexchild:nth-child(3) {
    /* background-color: #97bf0d; */
    background-image: url('resources/img/fc_12_11_8A.jpg');
}
.flexchild:nth-child(4) {
    /* background-color: #0e1058; */
    background-image: url('resources/img/fc_8A_11_04.jpg');
}
.flexchild:nth-child(5) {
    /* background-color: #eb7f00; */
    background-image: url('resources/img/rgb.jpg');
}

.flexchildhalf {
    width: 45%;
}

.flexchild:hover {
    /* background-blend-mode: hard-light; */
    background-blend-mode: color;
    /* box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.34); */
}

side .flexparent,
.side .flexparent {
    margin-top: 7em;
}

side .flexchild,
.side .flexchild {
    width: 28%;
    font-size: 1em;
    background-color: #e0e0e0;
    color: #0e1058;
    background-image: unset !important;
}

side .flexchild:hover,
.side .flexchild:hover {
    box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.34);
}


.event > .maininfo {
    text-align: right;
    letter-spacing: 0.15em;
}

.event > .moreinfos {
    transition: visibility 0s, opacity 0.5s linear;
    visibility: hidden;
    opacity: 0;
}

.event:hover > .moreinfos {
    visibility: visible;
    opacity: 1;
}

img.blockimg {
    width: 80%;
    display: block;
    margin: 2em;
}

img.fleximg {
    width: 100%;
}

.imprint {
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: #e0e0e0;
    padding: 0.5em;
    margin:0;
    z-index: 999;
    /* background-color: #e0e0e0;padding: 0.5em;margin:0;z-index: 999;display: flex;align-items: center;align-content: space-between; */
}

@media (max-width: 1500px) {
    main {
        margin: 0px;
        height: 100%;
    }
    .flexparent {
        width: 100%;
        height: 100%;
     }
    .flexchild {
        width: 90%;
        min-width: 1em;
    }
}
